#new_header {
	background:url(images/new_header_tile.gif) repeat-x 0 0;
}	#new_header #glow {
	background:url(images/new_header_glow.png) no-repeat 50% 21px;
}	#new_header #new_header_content {
	width:1020px;
	height:168px;
	margin:0 auto;
	position:relative;
	padding-bottom:10px;
}
	
a#new_logo {
	display:block;
	width:1020px;
	padding-top:118px;
	height:0;
	overflow:hidden;
	margin:0 auto;
	background:url(images/new_header.png) no-repeat 0 0;
	cursor:default;
}
	
#new_nav {
	display:block;
	list-style-type:none;
	list-style-position:outside;
	width:773px;
	height:39px;
	padding:5px 237px 6px 10px;
	margin:0 auto;
	background:url(images/new_menu.png) no-repeat 0 0;
}

#new_nav li.parent {position:relative;}

#new_nav a:active, #new_nav a:focus {outline:none;}



#new_nav > li {
	display:block;
    float:left;
    height:100%;
    vertical-align:top;
	margin-left:2px;
	background:url(images/new_menu_gradient.png) repeat-x 0 0;
}	#new_nav > li:first-child {
	margin-left:0;
}	#new_nav > li:hover {
}

#new_nav > li > a {
	display:block;
	height:100%;
	color:#fff;
	font:bold 12px/39px verdana, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	text-shadow:1px 2px 2px #015686;
	white-space:nowrap;
	padding:0 10px;
}	#new_nav > li > a.active,
	#new_nav > li > a:hover {
}	#new_nav > li > a.active:hover {
}	#new_nav > li.parent > a {
}	#new_nav > li.parent > a:hover {
}
	
#new_nav ul {
	display:none;
	width:210px;
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
	position:absolute;
	z-index:100;
	border-left:solid 1px #0573b0;
	border-top:solid 1px #0573b0;
	border-right:solid 1px #0573b0;
}	#new_nav > li > ul {
	top:37px;
	left:0;
}	#new_nav > li > ul > li > ul {
	top:-1px;
	left:100%;
}

#new_nav > li li {
	display:block;
	white-space:nowrap;
	width:100%;
	height:35px;
	margin:0;
	border-bottom:solid 1px #0573b0;
}	#new_nav > li > ul > li {
}	#new_nav > li > ul > li > ul > li {
}	#new_nav > li > ul > li > ul > li:first-child {
	border-top:solid 1px #0573b0;
}

#new_nav > li ul a {
	display:block;
	overflow:hidden;
	height:35px;
	padding:0 10px;
	color:#fff;
	text-shadow:1px 1px 1px #015686;
	font:bold 12px/35px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#029cd1;
}	#new_nav > li ul a:hover {
	background:#6fc0de;
}	#new_nav > li.parent li.parent > a {
}	#new_nav > li.parent li.parent > a:hover {
}

#new_nav li:hover ul ul, #new_nav li:hover ul ul ul, #new_nav li:hover ul ul ul ul{
    display:none;
}	#new_nav li:hover ul, #new_nav li li:hover ul, #new_nav li li li:hover ul, #new_nav li li li li:hover ul{
    display:block;
}

#search {
	width:218px;
	height:25px;
	position:absolute;
	top:130px;
	left:789px;
}	#search input {
	width:162px;
	height:19px;
	border:none;
	position:absolute;
	top:3px;
	left:3px;
}	#search a {
	display:block;
	width:48px;
	height:0;
	padding-top:25px;
	overflow:hidden;
	background:url(images/search_btn.png) no-repeat 0 0;
	cursor:pointer;
	position:absolute;
	top:0;
	left:170px;
}	#search a:hover {
	background:url(images/search_btn.png) no-repeat 0 -25px;
}

#language {
	width:1007px;
	padding-right:13px;
	height:21px;
	font:bold 11px Arial, Helvetica, sans-serif;
	line-height:20px;
	text-transform:uppercase;
	color:#fff;
	text-shadow:1px 1px 1px #666;
	text-align:right;
	position:absolute;
	top:0;
	left:0;
}	#language select {
	border:none;
	height:17px;
	width:185px;
	background:#fff;
	padding:0 0 0 3px;
	text-transform:none;
}

a.new_flags {
	display:inline-block;
	width:26px;
	padding-top:17px;
	height:0;
	overflow:hidden;
	margin-right:2px;
	vertical-align:text-bottom;
	margin-top:1px;
	cursor:pointer;
}	a.new_english {
	background:url(images/new_flags.png) no-repeat 0 0;
}	a.new_german {
	background:url(images/new_flags.png) no-repeat 0 -17px;
}	a.new_mandarin {
	background:url(images/new_flags.png) no-repeat 0 -34px;
}

a#go_btn {
	display:inline-block;
	width:25px;
	height:0;
	overflow:hidden;
	padding-top:17px;
	vertical-align:text-bottom;
	background:url(images/go_btn.png) no-repeat 0 0;
	cursor:pointer;
}	a#go_btn:hover {
	background:url(images/go_btn.png) no-repeat 0 -17px;
}
